/*
 Theme Name:   Themify Landing Child
 Description:  Mein Child Theme
 Author:       Naphtali
 Author URI:   https://www.worldwidewings.de
 Template:     themify-landing
 Version:      1.0
 Text Domain:  themify-landing-child
*/
/* oswald-regular - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url('https://www.worldwidewings.de/fonts/oswald-v24-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://www.worldwidewings.de/fonts/oswald-v24-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.worldwidewings.de/fonts/oswald-v24-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.worldwidewings.de/fonts/oswald-v24-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://www.worldwidewings.de/fonts/oswald-v24-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.worldwidewings.de/fonts/oswald-v24-latin-regular.svg#Oswald') format('svg'); /* Legacy iOS */
}

/* oswald-700 - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: url('https://www.worldwidewings.de/fonts/oswald-v24-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://www.worldwidewings.de/fonts/oswald-v24-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.worldwidewings.de/fonts/oswald-v24-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.worldwidewings.de/fonts/oswald-v24-latin-700.woff') format('woff'), /* Modern Browsers */
       url('https://www.worldwidewings.de/fonts/oswald-v24-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.worldwidewings.de/fonts/oswald-v24-latin-700.svg#Oswald') format('svg'); /* Legacy iOS */
}
/* crimson-text-regular - latin */
@font-face {
  font-family: 'Crimson Text';
  font-style: normal;
  font-weight: 400;
  src: url('https://www.worldwidewings.de/fonts/crimson-text-v10-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Crimson Text Regular'), local('CrimsonText-Regular'),
       url('https://www.worldwidewings.de/fonts/crimson-text-v10-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.worldwidewings.de/fonts/crimson-text-v10-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.worldwidewings.de/fonts/crimson-text-v10-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://www.worldwidewings.de/fonts/crimson-text-v10-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.worldwidewings.de/fonts/crimson-text-v10-latin-regular.svg#CrimsonText') format('svg'); /* Legacy iOS */
}

/* crimson-text-italic - latin */
@font-face {
  font-family: 'Crimson Text';
  font-style: italic;
  font-weight: 400;
  src: url('https://www.worldwidewings.de/fonts/crimson-text-v10-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Crimson Text Italic'), local('CrimsonText-Italic'),
       url('https://www.worldwidewings.de/fonts/crimson-text-v10-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.worldwidewings.de/fonts/crimson-text-v10-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.worldwidewings.de/fonts/crimson-text-v10-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('https://www.worldwidewings.de/fonts/crimson-text-v10-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.worldwidewings.de/fonts/crimson-text-v10-latin-italic.svg#CrimsonText') format('svg'); /* Legacy iOS */
}

/* crimson-text-700 - latin */
@font-face {
  font-family: 'Crimson Text';
  font-style: normal;
  font-weight: 700;
  src: url('https://www.worldwidewings.de/fonts/crimson-text-v10-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Crimson Text Bold'), local('CrimsonText-Bold'),
       url('https://www.worldwidewings.de/fonts/crimson-text-v10-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.worldwidewings.de/fonts/crimson-text-v10-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.worldwidewings.de/fonts/crimson-text-v10-latin-700.woff') format('woff'), /* Modern Browsers */
       url('https://www.worldwidewings.de/fonts/crimson-text-v10-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.worldwidewings.de/fonts/crimson-text-v10-latin-700.svg#CrimsonText') format('svg'); /* Legacy iOS */
}

/* crimson-text-700italic - latin */
@font-face {
  font-family: 'Crimson Text';
  font-style: italic;
  font-weight: 700;
  src: url('https://www.worldwidewings.de/fonts/crimson-text-v10-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Crimson Text Bold Italic'), local('CrimsonText-BoldItalic'),
       url('https://www.worldwidewings.de/fonts/crimson-text-v10-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.worldwidewings.de/fonts/crimson-text-v10-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.worldwidewings.de/fonts/crimson-text-v10-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('https://www.worldwidewings.de/fonts/crimson-text-v10-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.worldwidewings.de/fonts/crimson-text-v10-latin-700italic.svg#CrimsonText') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('https://www.worldwidewings.de/fonts/open-sans-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('https://www.worldwidewings.de/fonts/open-sans-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.worldwidewings.de/fonts/open-sans-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.worldwidewings.de/fonts/open-sans-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://www.worldwidewings.de/fonts/open-sans-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.worldwidewings.de/fonts/open-sans-v17-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('https://www.worldwidewings.de/fonts/montserrat-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
       url('https://www.worldwidewings.de/fonts/montserrat-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.worldwidewings.de/fonts/montserrat-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.worldwidewings.de/fonts/montserrat-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://www.worldwidewings.de/fonts/montserrat-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.worldwidewings.de/fonts/montserrat-v14-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* acme-regular - latin */
@font-face {
  font-family: 'Acme';
  font-style: normal;
  font-weight: 400;
  src: url('https://www.worldwidewings.de/fonts/acme-v9-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Acme Regular'), local('Acme-Regular'),
       url('https://www.worldwidewings.de/fonts/acme-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.worldwidewings.de/fonts/acme-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.worldwidewings.de/fonts/acme-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://www.worldwidewings.de/fonts/acme-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.worldwidewings.de/fonts/acme-v9-latin-regular.svg#Acme') format('svg'); /* Legacy iOS */
}
